libunique3.0_0-3.0.2-alt1_14.i586.rpm


Advertisement

Description

libunique3.0_0 - Library for creating single instance applications

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libunique3.0_0-3.0.2-alt1_14.i586.rpm
Package name libunique3.0_0
Package version 3.0.2
Package release alt1_14
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 178.57 KB
Installed size 178.57 KB
Unique is a library for creating single instance applications.

Alternatives

Package Version Architecture Repository
libunique3.0_0-3.0.2-alt1_14.x86_64.rpm 3.0.2 x86_64 Classic
libunique3.0_0 - - -

Requires

Name Value
libX11.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdbus-glib-1.so.2 -
libgdk-3.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libpthread.so.0(GLIBC_2.0) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libunique-3.0.so.0 -
libunique3.0_0 = 3.0.2-alt1_14:sisyphus+224168.100.1.1

Obsoletes

Name Value
libunique3_0 < 3.0.2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libunique3.0_0-3.0.2-alt1_14.i586.rpm
Source Package libunique3-3.0.2-alt1_14.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libunique3.0_0 rpm package:
    # sudo apt-get install libunique3.0_0

Files

Path
/usr/lib/libunique-3.0.so.0
/usr/lib/libunique-3.0.so.0.0.2
/usr/share/doc/libunique3.0_0-3.0.2/AUTHORS
/usr/share/doc/libunique3.0_0-3.0.2/COPYING
/usr/share/doc/libunique3.0_0-3.0.2/ChangeLog
/usr/share/doc/libunique3.0_0-3.0.2/README

Changelog

2019-03-09 - Igor Vlasenko <viy@altlinux.ru> 3.0.2-alt1_14
- do not delete - autoimports dependency
2018-06-07 - Igor Vlasenko <viy@altlinux.ru> 3.0.2-alt1_13
- new version
2011-06-14 - Yuri N. Sedunov <aris@altlinux.org> 3.0.2-alt1
- 3.0.2
2011-04-05 - Yuri N. Sedunov <aris@altlinux.org> 3.0.0-alt1
- 3.0.0
2010-12-16 - Yuri N. Sedunov <aris@altlinux.org> 2.91.4-alt1
- 2.91.4
- updated buildreqs
- new devel-doc subpackage
2010-09-14 - Yuri N. Sedunov <aris@altlinux.org> 1.1.6-alt5
- rebuild against gobject-introspection-0.9.5
- updated buildreqs
2010-04-01 - Yuri N. Sedunov <aris@altlinux.org> 1.1.6-alt4
- rebuild with new rpm-build-gir
- build -gir-devel package as noarch
2010-03-10 - Vladimir Lettiev <crux@altlinux.ru> 1.1.6-alt3
- Rebuild (Closes: #23117)
2010-02-12 - Vladimir Lettiev <crux@altlinux.ru> 1.1.6-alt2
- Enable introspection (Closes: #22944)
2010-01-19 - Vladimir Lettiev <crux@altlinux.ru> 1.1.6-alt1
- New version 1.1.6

See Also

Package Description
libuniset2-2.8-alt9.i586.rpm UniSet - library for building distributed industrial control systems
libuniset2-devel-2.8-alt9.i586.rpm Libraries needed to develop for UniSet
libuniset2-extension-common-2.8-alt9.i586.rpm libUniSet2 extensions common
libuniset2-extension-common-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset extensions
libuniset2-extension-io-2.8-alt9.i586.rpm IOControl with io for UniSet
libuniset2-extension-io-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset IOControl (io)
libuniset2-extension-logdb-2.8-alt9.i586.rpm database for libuniset2 logs (sqlite)
libuniset2-extension-logicproc-2.8-alt9.i586.rpm LogicProcessor extension for libUniSet
libuniset2-extension-logicproc-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset LogicProcesor extension
libuniset2-extension-mysql-2.8-alt9.i586.rpm MySQL-dbserver implementatioin for UniSet
libuniset2-extension-mysql-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset MySQL
libuniset2-extension-opentsdb-2.8-alt9.i586.rpm backend for OpenTSDB
libuniset2-extension-opentsdb-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset OpenTSDB backend
libuniset2-extension-pgsql-2.8-alt9.i586.rpm PostgreSQL-dbserver implementatioin for UniSet
libuniset2-extension-pgsql-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset PostgreSQL
Advertisement
Advertisement